View Issue Details

IDProjectCategoryView StatusLast Update
0000406SOGoWeb Generalpublic2010-02-17 11:07
Reportertokul Assigned Towsourdeau 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Versionnightly v2 
Target Version1.2.1Fixed in Version1.2.1 
Summary0000406: Debian package does not include SOGo-debian.conf
Description

Debian nightly packages (1.2.0.20100203) include only standard SOGo.conf in /usr/share/doc/sogo/examples/. SOGo.conf does not match Debian gnustep layout and is not updated to fix http://www.scalableogo.org/bugs/view.php?id=273

TagsNo tags attached.

Activities

wsourdeau

wsourdeau

2010-02-17 11:07

viewer   ~0000592

Fixed in c99b57f7fb41f989a6cb88a56e0d50a4a208474a

Issue History

Date Modified Username Field Change
2010-02-04 04:48 tokul New Issue
2010-02-13 14:06 ludovic Target Version => 1.2.1
2010-02-17 11:07 wsourdeau Note Added: 0000592
2010-02-17 11:07 wsourdeau Status new => resolved
2010-02-17 11:07 wsourdeau Fixed in Version => 1.2.1
2010-02-17 11:07 wsourdeau Resolution open => fixed
2010-02-17 11:07 wsourdeau Assigned To => wsourdeau